/* ajax formular */
.mform 
{
	width: 300px;
}
.mform label
{
	width: 70px;
	display: block;
	float: left;
	margin-left: 5px;
	margin-top: 4px;
	color: #666666;
}
.mform input, .mform textarea 
{
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	float: left;
	margin-top: 4px;
}
.mform .form_line, .form_line_buttons 
{
	clear: left;
}
.form_line_buttons 
{
	margin-top: 8px;
}
input.mbutton_left, .mform input.mbutton_right 
{
	COLOR: green;
	border: 0;
	background-color: white;
	font-weight: bold;
	cursor: hand;
	margin-top: 6px;
	font-size: 12px;
}
input.mbutton_left:hover, .mform input.mbutton_right:hover 
{
	 text-decoration: underline;
}
input.mbutton_left 
{
	background: url(../images/arrows_left.png) center left no-repeat;
	text-align: left;
	padding-left: 0px;
}
input.mbutton_right 
{
	background: url(../images/arrows_right.png) center right no-repeat;
	text-align: right;
	padding-right: 5px;
}
.www 
{
	display: none;
}
#div_send_email_form h2 
{
	font-size: 12px;
}
/* end ajax formular */
	